why cant i use on my 10.7.5 IMAC?

Discuss EZCast Questions & Bugs & Wishlist。

Moderator: Henry Chou

Carolos Efstathiou
Posts: 1
Joined: Tue Jul 14, 2015 8:37 pm

why cant i use on my 10.7.5 IMAC?

Postby Carolos Efstathiou » Tue Jul 14, 2015 8:46 pm

hi I just bought a miracast dongle from plaisio computers in athens greece and even though on the box it indicated that i can use on IMac 10.7 your software online says it can only be used on 10.9 or later why is that I cannot upgrade my mac due to other software compatibility issues below a link of the back of the box indicating spesifications
https://drive.google.com/file/d/0Bzq2jL ... view?pli=1
please help!

youanwei
Posts: 63
Joined: Fri Jul 03, 2015 5:00 pm

Re: why cant i use on my 10.7.5 IMAC?

Postby youanwei » Tue Jul 21, 2015 6:34 pm

Hi, sorry for that.

EZCast App supports only for Mac 10.9+


Return to “EZCast Questions & Bugs & Wishlist”